/******style-explore.css******/
#main{
	clear:both;
	margin:8px 43px 8px 43px;
	padding:0px;
}
#content{
	background:url("/img/contentBg.jpg") top left repeat-y;
	width:753px;
	float:left;
	padding-bottom:1em;
	line-height:1.5;
}
#columnOne{
	float:left;
	width:220px;
	margin-top:8px;
	padding:0px 0px 0px 4px;
}
#columnTwo{
	float:left;
	-display:inline;
	width:498px;
	margin-top:8px;
	padding:0px 10px 0px 20px;
}
#mapIC {
	padding:15px 0px;
	border-top:1px dotted #7F9397;
	border-bottom:1px dotted #7F9397;
	clear:both;
	width:494px;
	overflow:hidden;
	margin:10px 0px;
}
span.taxonomy, .field-label{
   display:none;
}

#subMenu h2.title{
	display:none;
}
#subMenu ul.menu{
	overflow:visible;
	list-style:none;
	width:205px;
}
#subMenu ul.menu li{
	list-style-type:none;
	background:none;
	display:block;
	float:none;
	padding:0;
	margin:0px 0px 0px -13px;
}
#subMenu ul.menu li ul li{
	margin:0px 0px 0px 7px;
}
li.collapsed, li.expanded{
	border:#0000000 1px solid;
}
#subMenu ul.menu li a{
	font-size:.92em;
	width:205px;
	height:18px;
	background:url("/img/nav/subMenuBtn.gif") top left no-repeat;
	float:none;
	display:block;
	overflow:visible;
	color:#093347;
	text-decoration:none;
	padding:5px 0px 0px 9px;
}

#subMenu ul.menu li a:hover, #subMenu ul.menu li a.active, #subMenu ul.menu li.expanded a{
	background-position:top right;
	color:#FFFFFF;
}
#subMenu ul.menu li ul li a, #subMenu ul.menu li.expanded ul li a{
	width: 185px;
	color:#093347;
	background:url("/img/nav/subSubMenuBtn.gif") top left no-repeat;
}

#subMenu ul.menu li.tall{height: 32px; overflow: hidden;}
#subMenu ul.menu li.tall a{
	height: 32px;
	background:url("/img/nav/subSubMenuBtnTall.gif") top left no-repeat;
	line-height: 11px;
}

#subMenu ul.menu li ul li a:hover, #subMenu ul.menu li ul li a.active, #subMenu ul.menu li.expanded ul li a.active{
	color: #093347;
	background-position:top right;
}
img.padTop, .padTop {
	margin-top:10px;
}
img.imgborder {
	border:2px solid #093347;
}
#headerText{
	font-size:1.09em;
	color:#cc6600;
	background:url("/img/hr.gif") bottom left repeat-x;
	padding:6px 0px 11px 0px;
	margin-bottom:1.09em;
}
#headerText.noBorder{background: none; margin-bottom: .59em;}
.pCenter {
	width:100%;
	text-align:center;
}
#subheader{
	background:url("/img/hr.gif") bottom left repeat-x;
	padding:0 0px 11px 0px;
	margin-bottom:1.09em;
}
#contentBody{
	clear:both;
}
#floatedImg{
	float:right;
	margin: 8px 0px 8px 8px;
}
#contentBody #floatedImg.video{
	background: url("/img/background-video.gif") left center no-repeat;
	width: 295px;
	height: 220px;
	margin: 0;
}

#contentBody #floatedImg.video img{
	padding: 9px 0 0 9px;
}

#contentBody #floatedImg.video p{
	margin: 0;
	padding: 0 0 0 18px;
	font-size: 10px;
	color: #fff;
}

#contentBody #floatedImg.video p a{
	color: #fff;
	font-style: italic;
}

.bottomHRBorder{
	background:url("/img/hr.gif") bottom left repeat-x;
	padding-bottom: 11px;
}

.singleBorder {
	border-top: 8px solid #e1dcc1;
	padding:10px 0 10px 0;
	margin-top:-5px;
	clear: both;
}
.singleBorderThing{
	padding:10px 0 10px 0;
	margin-top:-5px;
	clear: both;
	background: url("/img/hr.gif") top left repeat-x;
}

.doubleBorders {
	border-top: 8px solid #e1dcc1;
	padding:10px 0 10px 0;
	margin-top:-5px;
}
.doubleBorders p {
	padding-bottom:21px;
	background:transparent url(/img/border-double.gif) no-repeat;
	background-position:bottom left;
}

#listIntroText{
	margin:0 0 1em 0;
	font-weight:bold;
}
#bulletedListOne, #bulletedListTwo, #lowerBulletedListOne, #lowerBulletedListTwo{
	float:left;
	font-weight:normal;
	font-size:1.2em;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	width:200px;
	padding:0px 12px 0px 12px;
	padding-bottom:1em;
	margin-bottom:.8em;
	list-style:none;
}
#bulletedListOne ul, #bulletedListTwo ul, #lowerBulletedListOne ul, #lowerBulletedListTwo ul{
	list-style:url("/img/bullet.gif");
}
#bulletedLists, #lowerBulletedLists{
	clear:both;
}
#closingText{
	clear:both;
	font-weight:bold;
}
#closingText a{
	font-weight:bold;
	background:url("/img/arrowhead.gif") left center no-repeat;
	padding-left:12px;
	font-style:italic;
	font-size:1.1em;
	font-family:"Times New Roman", Times, serif;
	display:block;
	text-decoration: none;
}
.submitted{
	display:none;
}

/* Flash Content Header */
#contentHeader{
	padding: 0;
	margin: 0;
	position: relative;
}

#contentHeader embed{
	margin: 0 0 0 5px;
	padding: 0;
}

/* Explore Mounds */
#mounds{
	padding: 10px 0 0 0;
	margin-top: 5px;
	border-top: 1px solid #5d4530;
}
#moundsNav{
	width: 157px;
	float: left;
}

#moundsNav ul{
	list-style: none;
	color: #706e6e;
}

#moundsNav ul li{
	margin-bottom: 2px;
	padding: 0 4px 1px 4px;
}

#moundsNav ul.byNum li { padding-right: 0; }
#moundsNav ul.byNum.block li a {
	display:block;
}

#moundsNav ul li.active, #moundsNav ul li a.active {
	border: 1px solid #e3dec3;
	background-color: #fff;
	display: block;
	margin-bottom: 2px;
}

#moundsNav ul li a{font-weight: bold; text-decoration: none; }
#moundsNav ul li.active a{color: #413e31;}

#moundsNav ul li a{padding: 1px 4px 1px 4px;}
#moundsNav ul li a.active{color: #cc6600;}

#moundsNav ul li ul li a{
	color: #000;
	font-weight: normal;
}

#moundsNav ul li ul{
	border-top: 2px solid #cfc79c;
	border-bottom: 2px solid #cfc79c;
	padding: 2px 0 2px 0;
	margin: 6px 0 1px 0;
}

#moundsNav ul li ul li a{padding-left: 0;}
#moundsNav ul li ul li a.active{
	background: none;
	border: none;
	color: #8b8a84;
	margin: 0;
	padding: 0;
}

#moundInfo{
	padding: 0 0 0 10px;
	width: 325px;
	float: left;
	color: #000;
}
#moundInfo blockquote {
	margin:0 10px;
	font-style:italic;
}
#moundInfo ul, #moundInfo ol {
	margin:10px 15px;
}
#moundInfo h2{
	font-size: 18px;
	font-weight: normal;
}

#moundInfo .caption{font-size: 10px;}
#moundInfo .caption img{display: block;}
#moundInfo h3 {
	font:normal 18px 'Lucida Grande','Lucida',Verdana,Sans-serif;
	font-weight:normal;
	color:#000000;
}
.borders {
	border-top: 8px solid #e1dcc1;
	border-bottom: 8px solid #e1dcc1; 
	padding: 10px 0 10px 0;
	margin-top:15px;
	margin-bottom:20px;
}
h4{
	color: #848067;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	font-family: georgia, times, serif;
}
h4.altTitle{
	color: #000;
	font-weight: normal;
	padding-bottom: 5px;
	font-family:"Lucida Sans", "Lucida Grande", "Lucida", Arial, Helvetica, sans-serif;
}
h5 {
	color:#413E31;
	font:italic bold 11px Georgia,Times,Serif;
	line-height:18px;
	margin-bottom:20px;
}

h5.light{color: #848067;}

h6{
	color: #848067;
	font: bold 12px Georgia,Times,Serif;
	line-height: 16px;
	margin-bottom:8px;
}

#mounds.noBorder {
	border:none;
}
.paginationMounds {
	width:100%;
	padding:2px 0;
	height:20px;
}
.paginationMounds h4, .paginationMounds h5 {
	float:left;
}
.paginationMounds h5 {
	color:#413E31;
	padding-top:5px;
	font:bold italic 11px Georgia,Times,Serif;
	line-height:18px;
}
.borders h5 {
	margin:0px 0px 5px 0px;
	padding:0px;
}
.paginationMounds p {
	float:right;
	font-weight:bold;
	text-align:center;
}
.borders .paginationMounds {
	border-bottom:1px solid #83979E;
	margin:0px 0px 10px 0px;
	padding:0px 0px 5px 0px;
}
.borders .paginationMounds.bottomPage {
	border-top:1px solid #83979E;
	padding:10px 0px 0px 0px;
	margin:0px;
	border-bottom:none;
}
p.miniMenu {
	margin:2px auto;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	color:#747167;
	line-height:20px;
}
ul.miniMenu {
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.miniMenu li {
	margin:0;
	padding:0;
}
ul.miniMenu li a:link, ul.miniMenu li a:visited {
	display:block;
	text-decoration:none;
	padding:2px;
	margin:3px 2px;
}
ul.miniMenu li a:hover, ul.miniMenu li a.hit {
	text-decoration:none;
	color:#413E31;
	padding:2px;
	margin:2px 1px;
	border:1px solid #E3DEC3;
	background:#FFFFFF;
}
p.miniMenu a:link, p.miniMenu a:visited, .paginationMounds a:link, .paginationMounds a:visited {
	text-decoration:none;
	padding:2px 5px;
	margin:3px 2px;
}
p.miniMenu a:hover, .paginationMounds a:hover, p.miniMenu a:link.hit, p.miniMenu a:visited.hit, p.miniMenu a:hover.hit, 
.paginationMounds a:link.hit, .paginationMounds a:visited.hit, .paginationMounds a:hover.hit {
	text-decoration:none;
	color:#413E31;
	padding:2px 5px;
	margin:3px 1px;
	border:1px solid #E3DEC3;
	background:#FFFFFF;
}


.soundIcon{
	position: relative;
	top: 2px;
	padding-right: 5px;
}

.sideContent{
	margin: 5px 6px 10px 3px;
	padding: 12px 5px 3px 9px;
	border-bottom: 7px solid #d1cba2;
}

.sideContent h4{
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 8px;
	color: #cc6600;
	font-weight: bold;
	font-family:"Lucida Sans", "Lucida Grande", "Lucida", Arial, Helvetica, sans-serif;
}

.sideContent p{
	font-size: 11px;
	line-height: 18px;
}

.sideNote{
	margin: 5px 6px 10px 3px;
	padding: 12px 5px 3px 9px;
	border-top: 3px solid #d1cba2;
	border-bottom: 3px solid #d1cba2;
}

.sideNote h4{
	font-size: 14px;
	line-height: 19px;
	color: #000;
	font-weight: normal;
}

.sideNote p{line-height: 19px;}

/***************************
*	EVENTS CALENDAR
***************************/

.eventCalendar{
	position: relative;
}

.eventCalendar h4{
	padding: 3px 0 0 3px;
}

.eventCalendar select{
	position: absolute;
	top: 4px;
	left: 316px;
	width: 170px;
	font-size: 11px;
}

.eventCalendar #events{
	border-top: 8px solid #e1ddc1;
	border-bottom: 8px solid #e1ddc1;
	padding: 0 10px 8px 3px;
	margin: 8px 0 8px 0;
}

.eventCalendar #events .event{
	padding: 8px 0 0 0;
}

.eventCalendar #events .event .date{
	font-size: 11px;
	line-height: 18px;
	color: #a34c00;
	font-weight: bold;
	font-family: georgia, times new roman, times, serif;
	width: 83px;
	position: absolute;
}

.eventCalendar #events .event .title{
	font-weight: bold;
	margin: 0;
	padding: 0 0 2px 95px;
	line-height: 18px;
}

.eventCalendar #events .event .description{
	padding-left: 95px;
}

/* SUPPORT */
.donate{
	text-align: center;
	border-bottom: 3px solid #d1cba2;
	margin: 0 6px 10px 3px;
	padding: 3px 5px 8px 9px;
}

.donate.borderTop{
	border-top: 3px solid #d1cba2;
	margin: 10px 6px 10px 3px;
	padding: 8px 5px 8px 9px;
}

.secondBlock{
	border-top: 1px solid #81969d;
	padding: 8px 0 0 0;
}

.supportLists{
	list-style: none;
	padding: 8px 125px 8px 35px;
}

.supportLists li{padding-bottom: 8px;}

.supportLists strong{
	font-family: georgia, times, times new roman;
	color: #848067;
}

/***************************
*	CONTACT
***************************/
#learnMore{
	height: 116px;
	background: url("/img/sideImg/contact-us.jpg") top left no-repeat;
	font-size: 14px;
	line-height: 19px;
	padding: 20px 0 0 0;
	text-align: center;
	font-family: georgia;
}

#learnMore a{text-decoration: none;}

#primaryContactInfo{
	padding-bottom: 10px;
	border-bottom: 8px solid #e1dcc1;
	margin-bottom: 10px;
}

#primaryContactInfo h2, .contact h3{
	font-size: 14px;
	font-weight: normal;
	font-family: georgia;
	padding-bottom: 2px;
}

#primaryContactInfo strong, .contact strong{font-style: italic;}

#primaryContactInfo a, .contact a{text-decoration: none; font-weight: bold;}
.contact{
	float: left;
	width: 235px;
	padding: 0 0 20px 0;
}
/***************************
*	MISC TAGS
***************************/

.discList{
	list-style: circle;
	margin-left: 15px;
	margin-right: 40px;
	line-height: 18px;
	padding-top: 3px;
}

.discList li{
	padding-bottom: 3px;
}

.discList li .note{
	display: block;
	font-style: italic;
	font-size: 10px;
	line-height: 16px;
}

ul.tips{
	color: #848067;
	font-weight: bold;
	font-style: italic;
	list-style: none;
	font-size: 12px;
	font-family: georgia;
	line-height: 24px;
	padding: 20px 0 20px 0;
}

ul.tips strong{color: #000;}


.vocabList{border-collapse: separate;}
.vocabList td{width: 120px; border: none;}

#headerText h3{
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding-bottom: 10px;
}

h3.title{
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	padding-bottom: 8px;
}

#headerText p.subHeadText{
	color: #000;
	font-size: 11px;
}

/* Member Benefits */
#benefits{
	background: none;
	border-top: 7px solid #dfdbbd;
	border-bottom: 7px solid #dfdbbd;
	margin: 20px 0 20px 0;
}

#benefits .divider{
	width: 1px;
	font-size: 0px;
	border-left: 1px solid #c9c5a8;
	border-right: 1px solid #c9c5a8;
}

#benefits th{
	background-color: #eeebd9;
	vertical-align: top;
}

#benefits tr.row1{height: 83px;}
#benefits th.col1{width: 145px; border: none;}
#benefits th.col2{width: 51px;}
#benefits th.col2 br, #benefits th.col3 br{
	margin-bottom: 5px;
	display: block;
}

#benefits th.col2, #benefits th.col3, #benefits th.col4, #benefits th.col5, #benefits th.col6, #benefits th.col7{
	padding: 5px 2px 0 2px;
	font-size: 10px;
	font-weight: normal;
	border: none;
}

#benefits .empty{height: 9px; line-height: 9px;}
#benefits .oddRow{background-color: #dfdbbd;}
#benefits .evenRow{background-color: #fff;}

#benefits td.col1{
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding: 2px 2px 2px 4px;
	vertical-align: top;
}

#benefits td.col2, #benefits td.col3, #benefits td.col4, #benefits td.col5, #benefits td.col6, #benefits td.col7{
	font-size: 10px;
	color: #333333;
	padding: 2px;
	vertical-align: top;
}

/* SHOP */
#shop{
	background: none;
	border-top: 7px solid #dfdbbd;
	border-bottom: 7px solid #dfdbbd;
	margin: 20px 0 20px 0;
	width: 100%;
}

#shop .divider{
	width: 1px;
	font-size: 0px;
	border-left: 1px solid #c9c5a8;
	border-right: 1px solid #c9c5a8;
}

#shop th{
	background-color: #eeebd9;
	vertical-align: top;
}

#shop tr.row1{height: 28px;}
#shop th.col1{width: 85px; border: none;}
#shop th.col2{}

#shop th.col1, #shop th.col2, #shop th.col3, #shop th.col4, #shop th.col5{
	padding: 5px 2px 0 2px;
	font-size: 10px;
	font-weight: normal;
	border: none;
}

#shop .empty{height: 5px; line-height: 5px;}
#shop .oddRow{background-color: #dfdbbd;}
#shop .evenRow{background-color: #fff;}

#shop td, #shop td.col1, #shop td.col2, #shop td.col3, #shop td.col4, #shop td.col5{
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	padding: 5px 2px 5px 4px;
	vertical-align: top;
}

#shop td.divider{
	padding: 0;
}

#shop td.col2{font-weight: normal;}
#shop td.col2 a{text-decoration: none; font-weight: bold;}

.shopItem{
	border: 3px solid #fff;
	overflow: auto;
	background-color: #dfdbbd;
	margin: 7px 0 7px 0;
}

.shopItem .itemInfo{
	width: 205px;
	float: right;
	padding: 30px 50px 0 0;
	font-size: 10px;
}

.shopItem .itemInfo h4{
	font-weight: bold;
	color: #000000;
	font-size: 14px;
	font-family:"Lucida Sans", "Lucida Grande", "Lucida", Arial, Helvetica, sans-serif;
}

.shopItem .itemImage{
	width: 225px;
	float: left;
}

.shopItem .itemImage.replica img{display: block; padding: 7px 0 7px 7px}
/* Learn - Grades */
#learnInfo{
	padding: 20px 0 20px 0;
}

#learnInfo li{
	list-style-type: upper-roman;
	list-style-position: inside;
	font-size: 14px;
	line-height: 18px;
	padding: 4px 0 4px 0;
	color: #cc6600;
}

#learnInfo li p{
	font-size: 11px;
	color: #000;
	font-weight: normal;
	padding: 10px 10px 10px 20px;
}

#learnInfo li li{
	list-style-type: upper-alpha;
	list-style-position: inside;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	padding: 4px 0 4px 20px;
	color: #000;
}

#learnInfo li li p{padding: 0; margin-bottom: 5px;}

#learnInfo li li li{
	list-style-type: decimal;
	list-style-position: inside;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	padding: 0 0 5px 20px;
	color: #000;
}

#learnInfo li li li ol{padding-bottom: 10px;}
#learnInfo li li li li{
	list-style-type: lower-alpha;
	list-style-position: inside;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	padding: 0 0 0 20px;
	color: #000;
}

/* LINKS */
.linkSet h2{
	padding-bottom: 5px;
}

.linkSet p{
	padding-bottom: 0;
	margin-bottom: 2px;
}

.linkSet a{font-weight: bold; text-decoration: none;}
.linkSet.bottomBorder{padding-bottom: 15px; background:url("/img/hr.gif") bottom left repeat-x;}
.linkSet.topBorder{border-top: 8px solid #e1dcc1; padding-top: 10px; margin-top: 1px}

h4.padbottom {
	padding:10px 0px 6px;
}
h5.cmv {
	margin:0px;
	padding:7px 0px 0px;
	color:#000000;
	font:normal normal normal 14px Georgia,'Times New Roman',Serif;
}
#noEvents {
	padding-top:14px;
}
#headerText.no_bottom { margin-bottom:-5px; padding-bottom:0px; }
a.escrip { outline:none; }